"""Add user_options table

Revision ID: b9232a80a97b
Revises: 307ebd01aa84
Create Date: 2020-04-06 10:37:11.971172

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'b9232a80a97b'
down_revision = '307ebd01aa84'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('user_option',
                    sa.Column('user_id', sa.Integer(), nullable=False),
                    sa.Column('cookie_policy', sa.Boolean(), nullable=True),
                    sa.Column('tos', sa.Boolean(), nullable=True),
                    sa.ForeignKeyConstraint(['user_id'], ['users.id'], name='fk_user_id'),
                    sa.PrimaryKeyConstraint('user_id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('user_option')
    # ### end Alembic commands ###
